@media (max-width:900px){
  .rssm53a27ezx2 .asp2s6xub83{align-items:flex-start;flex-direction:column;padding:14px 0}
  .p56xyqn{justify-content:flex-start}
  .xii3x7nna47qyo,.j6nay0bvz1lhl7,.j6sxz9nznd3v,.mgdz3d9l,.wndidkax{grid-template-columns:1fr!important}
  .wadycppfncun2n5{display:block!important;transform:none!important}
  .imfxs6q .j6sxz9nznd3v{grid-template-columns:1fr}
  .ye71r8st8jczba7 h2{font-size:34px}
}
@media (max-width:560px){
  .asp2s6xub83{width:min(100% - 24px,1180px)}
  .xii3x7nna47qyo{padding:18px}
  .sidbofs{padding:6px 7px;font-size:13px}
  .ntx14ldl,.wadycppfncun2n5,.zapxvq4,.gl55vag,.r7d3cybu3is59l9,.czoc67681pakto{padding:16px}
}
